div.flash_button {
	float: left;
	display: inline;
	width: 125px;
	text-align: center;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*
	ISIware style sheet
*/

html
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: normal;
	color: #000000;
	background-color: #ffffff;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

p,td,th,ul,ol,li
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}

a
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: underline;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}

form,option,select,textarea.text,input.text
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}

/*
	table replacements
*/

div.container
{
	width: 800px;
	min-height: 600px;
	padding: 0px;
	background-color: #ffffff;
	border-width: 2px;
	border-color: #000000;
	border-style: solid;
	z-index: 1;
}

div.header
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	z-index: 2;
}

div.banner
{
	position: relative;
	display: inline;
	float:left;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 10;
}

div.menuhoriblock
{
	margin: 0px;
	padding: 0px;
	z-index: 3;
}

div.menuhori
{
	margin: 0px;
	padding: 0px;
	z-index: 4;
}

div.menuhori-1-item
{
	display: inline;
}

div.menuhori-1-item-selected
{
	display: inline; 
}

div.menuvertblock
{
	clear: left;
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	z-index: 3;
}

div.menuvert
{
	margin: 0px;
	padding: 0px;
	z-index: 4;
}

div.menu-1-item
{
	display: block;
	margin: 0px 0px 5px 10px;
}

div.menu-1-item-selected
{
	display: block; 
	margin: 0px 0px 5px 10px;
}

div.menu-2-item
{
	display: block;
	margin: 0px 0px 5px 15px;
}

div.menu-2-item-selected
{
	display: block; 
	margin: 0px 0px 5px 15px;
}

div.menu-3-item
{
	display: block;
	margin: 0px 0px 5px 20px;
}

div.menu-3-item-selected
{
	display: block; 
	margin: 0px 0px 5px 20px;
}

table.pagenav
{
	width: 150px;
	clear: both;
	margin: 5px auto 5px auto;
}

img.pagenav
{
	background-color: #333333;
}

div.contentblock
{
	float: right;
	display: inline;
	margin: 0px;
	padding: 0px;
	z-index: 3;
}
div.content
{
	display: inline;
	margin: 0px;
	padding: 0px;
	z-index: 4;
}
div.column1
{
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	z-index: 5;
}
div.column2
{
	float: right;
	display: inline;
	margin: 0px;
	padding: 0px;
	z-index: 5;
}

div.footerblock
{
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 4;
}

div.footer
{
	margin-left: 5px;
	z-index: 4;
}

table.images
{
	margin: 0px auto 0px auto;
	padding: 0px;
	border-spacing: 10px;
}

table.table-two-columns
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	clear: both;
}

/*
	data item styles
*/

table.itemlist
{
	width: 100%;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	clear: both;
}

td.itemlist
{
	margin: 0px;
	padding: 5px 5px 2px 5px;
	vertical-align: top;
}

td.itemlist_highlighted
{
	margin: 0px;
	padding: 5px 5px 2px 5px;
	vertical-align: top;
}

div.item_record
{
	margin: 0px 0px 0px 5px;
}

div.item_date
{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	color: #000000;
}

div.item_location
{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	color: #000000;
}

div.item_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

div.item_abstract
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}

div.item_moreinfo
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}

a.item_moreinfo
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.item_moreinfo:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


/*
	image gallery styles
*/
table.gallery
{
	margin: 0px auto 0px auto;
	padding: 0px;
	border-spacing: 10px;
}

td.gallery
{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

td.gallerytext
{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*
	sitemap styles
*/

div.sitemap
{
	padding: 10px;
	background-color: #eeeeee;
}

div.sitemap_0
{
	margin: 5px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

div.sitemap_1
{
	margin: 5px 0px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

div.sitemap_2
{
	margin: 5px 0px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

div.sitemap_3
{
	margin: 5px 0px 5px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

div.sitemap_4
{
	margin: 5px 0px 5px 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.sitemap_1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_1:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_2
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_2:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_3
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_3:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_4
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

a.sitemap_4:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

/*
	download styles
*/
table.download
{
	margin: 20px auto 20px auto;
	clear:both;
	padding: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-spacing: 0px;
}

td.download
{
	margin: 0px;
	padding: 5px 5px 2px 5px;
	vertical-align: top;
	background-color: #ffffff;
}

td.download_highlighted
{
	margin: 0px;
	padding: 5px 5px 2px 5px;
	vertical-align: top;
	background-color: #eeeeee;
}

/*
	contact page
*/
table.contact
{
	margin-right: auto;
	margin-left: auto;
}

/*
	switch off header of mmpContact error header
*/
h1.mmp
{
	display: none;
}



/*
	edit mode styles
*/

td.item
{
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: normal;
}

fieldset.item
{
	border-style: ridge;
	border-width: 2px;
	-moz-border-radius:10px;
}

legend.item
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
}

div.legend
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
}

td.item_field
{
	margin: 2px;
	padding: 2px;
}

td.item_value
{
	margin: 2px;
	padding: 2px;
}


/*
	configuration part
*/
fieldset.config
{
	width:				650px;
	margin:				10px;
	border-style:		ridge;
	border-width:		2px;
	-moz-border-radius:	10px;
}

fieldset.config1
{
	width:				650px;
	margin:				10px;
	border-style:		ridge;
	border-width:		2px;
	-moz-border-radius:	10px;
}

fieldset.config2
{
	width:				615px;
	margin:				10px;
	border-style:		ridge;
	border-width:		2px;
	-moz-border-radius:	10px;
}

legend.config
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
}

legend.config1
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
}

legend.config2
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-weight: bold;
}

h1.config
{
	margin: 10px 0px 0px 10px;
	padding: 0px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

table.config
{
	margin: 2px;
	padding: 2px;
	border: 0;
	border-style: dotted;
}

td.configname
{
	width: 120px;
	margin: 2px;
	padding: 2px;
}

td.configvalue
{
	margin: 2px;
	padding: 2px;
	white-space: nowrap;
}

input.config
{
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 11px;
}

div.config_closed {
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	background-color: transparent;
	margin-left: 39px;
	margin-bottom: 10px;
	display: block;
}

div.config_opened {
	display: none;
}